body {
  font-family: sans-serif;
}

#maintable {
  width: 100%;
  border: 0;
}

#logocol {
  width: 20%;
  text-align: center;
  padding: 0;
}

#headercol {
  border: 0;
  text-align: center;
}

#logo {
  border: 0;
  width: 136px;
  height: 76px;
}

#maintable tbody tr td {
  vertical-align: top;
}

#menu {
  padding-top: 2ex;
  padding-right: 2ex;
  text-align: center;
}

#contents {
  border-left: 1px solid #8CACBB;
  width: 80%;
  padding-left: 2ex;
}

#footer {
  text-align: center;
  font-size: x-small;
  color: #8CACBB;
}

.description {
  font-style: italic;
  text-align: center;
}

.date {
  color: black;
  background-color: #DEE7EC;
}

.address {
  font-style: italic;
}

h1 {
  text-align: center;
  color: #8CACBB;
}

h3 {
  color: white;
  background-color: #8CACBB;
}

a {
  color: black;
  font-weight: bold;
  text-decoration: none;
}

a:visited {
  color: black;
}

a:hover {
  text-decoration: underline;
}

.disabled_link {
  font-weight: bold;
  color: gray;
}
